* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: 'Josefin Sans', sans-serif;
}

body {
  background: cyan;
}

.heading {
  color: rgb(241, 96, 96);
  text-transform: uppercase;
  text-align: center;
  text-shadow: 0px 2px 4px #5a3838;
}

.imgdiv {
  display: flex;
  justify-content: center;
}

img {
  width: 200px;
  height: 200px;
  background-position: cover;
}

.greet {
  margin-top: 20px;
  text-align: center;
  padding: 10px;
  background-color: rgb(255, 204, 174);
  min-width: 200px;
}